## r-cran-parameters 0.5.0

=== DESCRIPTION ===
Type: Package
Package: parameters
Title: Processing of Model Parameters
Version: 0.5.0
Authors@R: 
  c(
    person("Daniel", 
           "Lüdecke", 
           role = c("aut", "cre"), 
           email = "d.luedecke@uke.de", 
           comment = c(ORCID = "0000-0002-8895-3206")),
    person("Dominique", 
           "Makowski", 
           email = "dom.makowski@gmail.com",
           role = c("aut"), 
           comment = c(ORCID = "0000-0001-5375-9967")),
    person("Mattan S.", 
           "Ben-Shachar", 
           role = c("aut"), 
           email = "matanshm@post.bgu.ac.il", 
           comment = c(ORCID = "0000-0002-4287-4801")),
    person(given = "Indrajeet",
           family = "Patil",
           role = c("aut"),
           email = "patilindrajeet.science@gmail.com",
           comment = c(ORCID = "0000-0003-1995-6531")),
    person(given = "Søren",
           family = "Højsgaard",
           role = c("aut"),
           email = "sorenh@math.aau.dk"),
    person(given = "Zen J.",
           family = "Lau",
           role = c("ctb"),
           email = "zenjuen.lau@ntu.edu.sg")
  )
Description: Utilities for processing the parameters of various
    statistical models. Beyond computing p values, CIs, and other indices
    for a wide variety of models (see support list of insight; Lüdecke,
    Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), this package
    implements features like bootstrapping or simulating of parameters and
    models, feature reduction (feature extraction and variable selection)
    as well as functions to describe data and variable characteristics
    (e.g. skewness, kurtosis, smoothness or distribution).
License: GPL-3
URL: https://easystats.github.io/parameters/
BugReports: https://github.com/easystats/parameters/issues
Depends: R (>= 3.2)
Imports: bayestestR (>= 0.5.0), insight (>= 0.8.1), methods, stats,
        tools, utils
Suggests: AER, aod, BayesFactor, BayesFM, betareg, boot, brglm2, brms,
        cAIC4, clubSandwich, cluster, covr, cplm, dplyr, DRR,
        effectsize, EGAnet (>= 0.7), FactoMineR, fastICA, gamlss, gee,
        geepack, GLMMadaptive, glmmTMB, GPArotation, lavaan,
        lavaSearch2, lme4, lmerTest, logspline, knitr, MASS, Matrix,
        mclust, MCMCglmm, metafor, mgcv, multimode, MuMIn, M3C,
        NbClust, nFactors, nlme, panelr, performance, plm, projpred,
        pscl, psych, randomForest, rmarkdown, rstanarm, sandwich, see,
        sjstats, spelling, survey, survival, testthat, TMB, truncreg,
        VGAM, Zelig
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-09 17:57:33 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>),
  Søren Højsgaard [aut],
  Zen J. Lau [ctb]
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Repository: CRAN
Date/Publication: 2020-02-09 19:40:03 UTC

=== debian/changelog ===
r-cran-parameters (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Document binary data in debian/README.source
  * Test-Depends: r-cran-lavasearch2, r-cran-lmertest, r-cran-clubsandwich

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 22:45:12 +0100

r-cran-parameters (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:39:01 +0100

r-cran-parameters (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Drop unused paragraph from d/copyright
  * Autopkgtest Depends: r-cran-effectsize
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:59:42 +0100

r-cran-parameters (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Needs to exclude other test

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 21:33:16 +0100

r-cran-parameters (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #940593)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 17:19:47 +0200

=== debian/control ===
Source: r-cran-parameters
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-bayestestr,
               r-cran-insight
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
Homepage: https://cran.r-project.org/package=parameters

Package: r-cran-parameters
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R processing of model parameters
 Utilities for processing the parameters of various statistical models.
 Beyond computing p values, CIs, and other indices for a wide variety of
 models (see support list of insight; Lüdecke, Waggoner & Makowski (2019)
 <doi:10.21105/joss.01412>), this package implements features like
 standardization or bootstrapping of parameters and models, feature
 reduction (feature extraction and variable selection) as well as
 conversion between indices of effect size.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-dplyr,
            r-cran-httr,
            r-cran-lme4,
            r-cran-nfactors,
            r-cran-pbkrtest,
            r-cran-bayesfm,
            r-cran-caic4,
            r-cran-rstanarm,
            r-cran-bayesfactor,
            r-cran-lavaan,
            r-cran-gparotation,
            r-cran-logspline,
            r-cran-projpred,
            r-cran-effectsize,
            r-cran-lavasearch2,
            r-cran-lmertest,
            r-cran-clubsandwich
Restrictions: allow-stderr

## r-cran-parameters 0.7.0

=== debian/changelog ===
r-cran-parameters (0.7.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:32 +0000

r-cran-parameters (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:40:07 +0200

r-cran-parameters (0.6.1-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:53:55 +0200

r-cran-parameters (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:02:02 +0200

r-cran-parameters (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:04:07 +0100

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
+Rules-Requires-Root: no
 
 Package: r-cran-parameters
 Architecture: all

## r-cran-parameters 0.11.0

=== DESCRIPTION ===
Type: Package
Package: parameters
Title: Processing of Model Parameters
Version: 0.11.0
Authors@R: 
  c(
    person("Daniel", 
           "Lüdecke", 
           role = c("aut", "cre"), 
           email = "d.luedecke@uke.de", 
           comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
    person("Dominique", 
           "Makowski", 
           email = "dom.makowski@gmail.com",
           role = c("aut"), 
           comment = c(ORCID = "0000-0001-5375-9967")),
    person("Mattan S.", 
           "Ben-Shachar", 
           role = c("aut"), 
           email = "matanshm@post.bgu.ac.il", 
           comment = c(ORCID = "0000-0002-4287-4801")),
    person(given = "Indrajeet",
           family = "Patil",
           role = c("aut"),
           email = "patilindrajeet.science@gmail.com",
           comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
    person(given = "Søren",
           family = "Højsgaard",
           role = c("aut"),
           email = "sorenh@math.aau.dk"),
    person(given = "Zen J.",
           family = "Lau",
           role = c("ctb"),
           email = "zenjuen.lau@ntu.edu.sg"),
    person(given = "Vincent",
           family = "Arel-Bundock",
           role = c("ctb"),
           email = "vincent.arel-bundock@umontreal.ca",
           comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@vincentab"))
  )
Description: Utilities for processing the parameters of various
    statistical models. Beyond computing p values, CIs, and other indices
    for a wide variety of models (see support list of insight; Lüdecke,
    Waggoner & Makowski (2019) <doi:10.21105/joss.01412>), this package
    implements features like bootstrapping or simulating of parameters and
    models, feature reduction (feature extraction and variable selection)
    as well as functions to describe data and variable characteristics
    (e.g. skewness, kurtosis, smoothness or distribution).
License: GPL-3
URL: https://easystats.github.io/parameters/
BugReports: https://github.com/easystats/parameters/issues
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.7.5), insight (>= 0.11.0), methods, stats,
        utils
Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, blme,
        boot, brglm2, brms, broom, cAIC4, car, clubSandwich, cluster,
        covr, cplm, dplyr, DRR, effectsize (>= 0.4.1), EGAnet (>= 0.7),
        FactoMineR, fastICA, gam, gamlss, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB, GPArotation, gt, lavaan, lavaSearch2,
        lme4, lmerTest, logspline, knitr, MASS, magrittr, Matrix,
        mclust, MCMCglmm, mediation, metaBMA, metafor, mice, mfx, mgcv,
        multcomp, multimode, MuMIn, M3C, NbClust, nFactors, nlme,
        performance (>= 0.5.1), plm, PMCMRplus, projpred, pscl, psych,
        quantreg, randomForest, rmarkdown, rstanarm, sandwich, see,
        sjstats, spelling, survey, survival, testthat, TMB, tripack,
        truncreg, VGAM, WRS2
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-15 10:23:01 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Søren Højsgaard [aut],
  Zen J. Lau [ctb],
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @vincentab)
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Repository: CRAN
Date/Publication: 2021-01-15 13:10:02 UTC

=== debian/changelog ===
r-cran-parameters (0.11.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 08:38:43 +0100

r-cran-parameters (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-afex, r-cran-blme

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 17:53:46 +0100

r-cran-parameters (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 21:39:59 +0100

r-cran-parameters (0.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:28:30 +0200

r-cran-parameters (0.8.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:51:14 +0200

r-cran-parameters (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Manually add versioned Build-Depends: r-cran-insight (>= 0.9.1)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:56:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr,
                r-cran-insight
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters

=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Tests: run-unit-test
 Depends: @, r-cran-testthat,
+            r-cran-afex,
+            r-cran-blme,
             r-cran-dplyr,
             r-cran-httr,
             r-cran-lme4,
@@ -16,6 +18,26 @@
             r-cran-effectsize,
             r-cran-lavasearch2,
             r-cran-lmertest,
-            r-cran-clubsandwich
+            r-cran-clubsandwich,
+            r-cran-pscl,
+            r-cran-gee,
+            r-cran-geepack,
+            r-cran-aer,
+            r-cran-mice,
+            r-cran-factominer,
+            r-cran-pscl,
+            r-cran-metafor,
+            r-cran-vgam,
+            r-cran-plm
 Restrictions: allow-stderr
 
+# Not yet packaged
+# betareg
+# brglm2
+# GLMMadaptive
+# MCMCglmm
+# cplm
+# metaBMA
+# mfx
+# truncreg
+# tripack

## r-cran-parameters 0.16.0

=== DESCRIPTION ===
Type: Package
Package: parameters
Title: Processing of Model Parameters
Version: 0.16.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = "aut",
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = "aut",
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "aut",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Søren",
             family = "Højsgaard",
             role = "aut",
             email = "sorenh@math.aau.dk"),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "aut",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Zen J.",
             family = "Lau",
             role = "ctb",
             email = "zenjuen.lau@ntu.edu.sg"),
      person(given = "Vincent",
             family = "Arel-Bundock",
             role = "ctb",
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@vincentab")),
      person(given = "Jeffrey",
             family = "Girard",
             role = "ctb",
             email = "me@jmgirard.com",
             comment = c(ORCID = "0000-0002-7359-3746", Twitter = "@jeffreymgirard")),
      person(given = "Christina",
             family = "Maimone",
             role = "rev",
             email = "christina.maimone@northwestern.edu"),
      person(given = "Niels",
             family = "Ohlsen",
             role = "rev",
             comment = c(Twitter = "@Niels_Bremen")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for processing the parameters of various
    statistical models. Beyond computing p values, CIs, and other indices
    for a wide variety of models (see list of supported models using the
    function 'insight::supported_models()'), this package implements
    features like bootstrapping or simulating of parameters and models,
    feature reduction (feature extraction and variable selection) as well
    as functions to describe data and variable characteristics (e.g.
    skewness, kurtosis, smoothness or distribution).
License: GPL-3
URL: https://easystats.github.io/parameters/
BugReports: https://github.com/easystats/parameters/issues
Depends: R (>= 3.4)
Imports: bayestestR (>= 0.11.5), datawizard (>= 0.2.1), insight (>=
        0.14.5), graphics, methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
        blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, drc, DRR,
        effectsize (>= 0.5.0), EGAnet (>= 0.7), emmeans (>= 1.7.0),
        factoextra, FactoMineR, fastICA, fpc, gam, gamlss, gee,
        geepack, ggplot2, GLMMadaptive, glmmTMB, GPArotation, gt,
        ivprobit, ivreg, knitr, lavaan, lavaSearch2, lfe, lm.beta,
        lme4, lmerTest, logspline, lqmm, M3C, magrittr, MASS, Matrix,
        mclust, MCMCglmm, mediation, metaBMA, metafor, mfx, mgcv, mice,
        multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
        ordinal, panelr, pbkrtest, PCDimension, performance (>= 0.8.0),
        plm, PMCMRplus, poorman, PROreg, projpred, pscl, psych,
        pvclust, quantreg, randomForest, rmarkdown, rstanarm, sandwich,
        see (>= 0.6.8), sjstats, spelling, survey, survival, testthat,
        TMB, tripack, truncreg, VGAM, WRS2
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-01-12 12:43:41 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Søren Højsgaard [aut],
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Zen J. Lau [ctb],
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @vincentab),
  Jeffrey Girard [ctb] (<https://orcid.org/0000-0002-7359-3746>,
    @jeffreymgirard),
  Christina Maimone [rev],
  Niels Ohlsen [rev] (@Niels_Bremen)
Repository: CRAN
Date/Publication: 2022-01-12 14:52:43 UTC

=== debian/changelog ===
r-cran-parameters (0.16.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.16.0
  * Drop patches
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 16:25:10 +0530

r-cran-parameters (0.15.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Test-Depends: r-cran-spelling
  * Disable reprotest

  [ Nilesh Patra ]
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 16:03:00 +0000

r-cran-parameters (0.14.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Fix Upstream-Contact

  [ Nilesh Patra ]
  * d/p/exclude_failing_test.patch: Exclude a different test

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 17:34:53 +0530

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr,
-               r-cran-insight
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-datawizard,
+               r-cran-insight (>= 0.14.5)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters

=== debian/tests/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
             r-cran-pscl,
             r-cran-metafor,
             r-cran-vgam,
-            r-cran-plm
+            r-cran-plm,
+            r-cran-spelling
 Restrictions: allow-stderr
 
 # Not yet packaged

## r-cran-parameters 0.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.16.0
+Version: 0.18.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -53,7 +53,17 @@
       person(given = "Niels",
              family = "Ohlsen",
              role = "rev",
-             comment = c(Twitter = "@Niels_Bremen")))
+             comment = c(Twitter = "@Niels_Bremen")),
+      person(given = "Douglas Ezra",
+             family = "Morrison",
+             role = "ctb",
+             email = "dmorrison01@ucla.edu",
+             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),  
+      person(given = "Joseph",
+             family = "Luchman",
+             role = "ctb",
+             email = "jluchman@gmail.com",
+             comment = c(ORCID = "0000-0002-8886-9717")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for processing the parameters of various
     statistical models. Beyond computing p values, CIs, and other indices
@@ -66,31 +76,32 @@
 License: GPL-3
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
-Depends: R (>= 3.4)
-Imports: bayestestR (>= 0.11.5), datawizard (>= 0.2.1), insight (>=
-        0.14.5), graphics, methods, stats, utils
+Depends: R (>= 3.5)
+Imports: bayestestR (>= 0.12.1), datawizard (>= 0.5.0), insight (>=
+        0.18.0), graphics, methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
         blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
-        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, drc, DRR,
-        effectsize (>= 0.5.0), EGAnet (>= 0.7), emmeans (>= 1.7.0),
-        factoextra, FactoMineR, fastICA, fpc, gam, gamlss, gee,
-        geepack, ggplot2, GLMMadaptive, glmmTMB, GPArotation, gt,
-        ivprobit, ivreg, knitr, lavaan, lavaSearch2, lfe, lm.beta,
-        lme4, lmerTest, logspline, lqmm, M3C, magrittr, MASS, Matrix,
-        mclust, MCMCglmm, mediation, metaBMA, metafor, mfx, mgcv, mice,
-        multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
+        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
+        0.2.0), drc, DRR, effectsize (>= 0.6.0), EGAnet (>= 0.7),
+        emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
+        fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
+        GPArotation, gt, httr, Hmisc, ivprobit, ivreg, knitr, lavaan,
+        lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest, logspline,
+        lqmm, M3C, magrittr, marginaleffects, MASS, Matrix, mclust,
+        MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
+        mice, multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
         ordinal, panelr, pbkrtest, PCDimension, performance (>= 0.8.0),
-        plm, PMCMRplus, poorman, PROreg, projpred, pscl, psych,
-        pvclust, quantreg, randomForest, rmarkdown, rstanarm, sandwich,
-        see (>= 0.6.8), sjstats, spelling, survey, survival, testthat,
-        TMB, tripack, truncreg, VGAM, WRS2
+        plm, PMCMRplus, poorman, posterior, PROreg, pscl, psych,
+        pvclust, quantreg, randomForest, rmarkdown, rms, rstanarm,
+        sandwich, see (>= 0.6.9), sjstats, survey, survival, testthat,
+        TMB, truncreg, VGAM, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-01-12 12:43:41 UTC; Daniel
+Packaged: 2022-08-10 11:42:56 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -107,6 +118,9 @@
   Jeffrey Girard [ctb] (<https://orcid.org/0000-0002-7359-3746>,
     @jeffreymgirard),
   Christina Maimone [rev],
-  Niels Ohlsen [rev] (@Niels_Bremen)
+  Niels Ohlsen [rev] (@Niels_Bremen),
+  Douglas Ezra Morrison [ctb] (<https://orcid.org/0000-0002-7195-830X>,
+    @demstats1),
+  Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2022-01-12 14:52:43 UTC
+Date/Publication: 2022-08-10 15:50:02 UTC

=== debian/changelog ===
r-cran-parameters (0.18.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:29:08 +0200

r-cran-parameters (0.18.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:13:36 +0200

r-cran-parameters (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Delete another test failing due to precision errors

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:40:33 +0530

r-cran-parameters (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.18.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:11:40 +0530

r-cran-parameters (0.17.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:35:12 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-parameters
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
+Homepage: https://cran.r-project.org/package=parameters
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.11.5),
-               r-cran-datawizard,
-               r-cran-insight (>= 0.14.5)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
-Homepage: https://cran.r-project.org/package=parameters
-Rules-Requires-Root: no
+               r-cran-bayestestr (>= 0.12.1),
+               r-cran-datawizard (>= 0.5.0),
+               r-cran-insight (>= 0.18.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
 Architecture: all

## r-cran-parameters 0.20.0

=== debian/changelog ===
r-cran-parameters (0.20.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:43:01 +0100

r-cran-parameters (0.19.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 20:45:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-parameters
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-bayestestr (>= 0.13.0),
+               r-cran-datawizard,
+               r-cran-insight (>= 0.18.6)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-bayestestr (>= 0.12.1),
-               r-cran-datawizard (>= 0.5.0),
-               r-cran-insight (>= 0.18.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
 Architecture: all

## r-cran-parameters 0.20.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.18.2
+Version: 0.20.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -58,7 +58,7 @@
              family = "Morrison",
              role = "ctb",
              email = "dmorrison01@ucla.edu",
-             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),  
+             comment = c(ORCID = "0000-0002-7195-830X", Twitter = "@demstats1")),
       person(given = "Joseph",
              family = "Luchman",
              role = "ctb",
@@ -76,32 +76,34 @@
 License: GPL-3
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
-Depends: R (>= 3.5)
-Imports: bayestestR (>= 0.12.1), datawizard (>= 0.5.0), insight (>=
-        0.18.0), graphics, methods, stats, utils
+Depends: R (>= 3.6)
+Imports: bayestestR (>= 0.13.0), datawizard (>= 0.6.5), insight (>=
+        0.18.8), graphics, methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
         blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
         ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
-        0.2.0), drc, DRR, effectsize (>= 0.6.0), EGAnet (>= 0.7),
+        0.2.0), drc, DRR, effectsize (>= 0.8.2), EGAnet (>= 0.7),
         emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
         fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
-        GPArotation, gt, httr, Hmisc, ivprobit, ivreg, knitr, lavaan,
-        lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest, logspline,
-        lqmm, M3C, magrittr, marginaleffects, MASS, Matrix, mclust,
+        GPArotation, gt, haven, httr, Hmisc, ivprobit, ivreg, knitr,
+        lavaan, lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest,
+        logspline, lqmm, M3C, marginaleffects, MASS, Matrix, mclust,
         MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
-        mice, multcomp, MuMIn, NbClust, nFactors, nlme, nnet, openxlsx,
-        ordinal, panelr, pbkrtest, PCDimension, performance (>= 0.8.0),
-        plm, PMCMRplus, poorman, posterior, PROreg, pscl, psych,
-        pvclust, quantreg, randomForest, rmarkdown, rms, rstanarm,
-        sandwich, see (>= 0.6.9), sjstats, survey, survival, testthat,
-        TMB, truncreg, VGAM, WRS2
+        mice, mmrm, multcomp, MuMIn, NbClust, nFactors, nlme, nnet,
+        openxlsx, ordinal, panelr, pbkrtest, PCDimension, performance
+        (>= 0.10.1), plm, PMCMRplus, poorman, posterior, PROreg, pscl,
+        psych, pvclust, quantreg, randomForest, rmarkdown, rms,
+        rstanarm, sandwich, see (>= 0.7.4), sparsepca, survey,
+        survival, testthat, tidyselect, TMB, truncreg, VGAM, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-08-10 11:42:56 UTC; mail
+Packaged: 2023-01-27 10:46:48 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -123,4 +125,4 @@
     @demstats1),
   Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2022-08-10 15:50:02 UTC
+Date/Publication: 2023-01-27 13:40:06 UTC

=== debian/changelog ===
r-cran-parameters (0.20.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 14:50:10 +0100

r-cran-parameters (0.20.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:05:13 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
                r-cran-datawizard,
-               r-cran-insight (>= 0.18.6)
-Standards-Version: 4.6.1
+               r-cran-insight (>= 0.18.8)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters

## r-cran-parameters 0.21.1

=== debian/changelog ===
r-cran-parameters (0.21.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:15:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-parameters
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
+Homepage: https://cran.r-project.org/package=parameters
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
-               r-cran-datawizard,
-               r-cran-insight (>= 0.18.8)
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
-Homepage: https://cran.r-project.org/package=parameters
-Rules-Requires-Root: no
+               r-cran-datawizard (>= 0.7.0),
+               r-cran-insight (>= 0.19.2)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
 Architecture: all

## r-cran-parameters 0.21.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: parameters
 Title: Processing of Model Parameters
-Version: 0.20.2
+Version: 0.21.5
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -77,33 +77,37 @@
 URL: https://easystats.github.io/parameters/
 BugReports: https://github.com/easystats/parameters/issues
 Depends: R (>= 3.6)
-Imports: bayestestR (>= 0.13.0), datawizard (>= 0.6.5), insight (>=
-        0.18.8), graphics, methods, stats, utils
-Suggests: AER, afex, aod, BayesFactor, BayesFM, bbmle, betareg, biglm,
-        blme, boot, brglm2, brms, broom, cAIC4, car, cgam,
-        ClassDiscovery, clubSandwich, cluster, cplm, dbscan, domir (>=
-        0.2.0), drc, DRR, effectsize (>= 0.8.2), EGAnet (>= 0.7),
-        emmeans (>= 1.7.0), factoextra, FactoMineR, fastICA, fixest,
-        fpc, gam, gamlss, gee, geepack, ggplot2, GLMMadaptive, glmmTMB,
+Imports: bayestestR (>= 0.13.1), datawizard (>= 0.9.1), insight (>=
+        0.19.8), graphics, methods, stats, utils
+Suggests: AER, afex, aod, BayesFactor (>= 0.9.12-4.7), BayesFM, bbmle,
+        betareg, BH, biglm, blme, boot, brglm2, brms, broom, cAIC4,
+        car, carData, cgam, ClassDiscovery, clubSandwich, cluster,
+        coda, cplm, dbscan, domir (>= 0.2.0), drc, DRR, effectsize (>=
+        0.8.6), EGAnet, emmeans (>= 1.7.0), estimatr, factoextra,
+        FactoMineR, faraway, fastICA, fixest, fpc, gam, gamlss, gee,
+        geepack, ggeffects (>= 1.3.2), ggplot2, GLMMadaptive, glmmTMB,
         GPArotation, gt, haven, httr, Hmisc, ivprobit, ivreg, knitr,
-        lavaan, lavaSearch2, lfe, lm.beta, lme4, lmerTest, lmtest,
-        logspline, lqmm, M3C, marginaleffects, MASS, Matrix, mclust,
-        MCMCglmm, mediation, merDeriv, metaBMA, metafor, mfx, mgcv,
-        mice, mmrm, multcomp, MuMIn, NbClust, nFactors, nlme, nnet,
-        openxlsx, ordinal, panelr, pbkrtest, PCDimension, performance
-        (>= 0.10.1), plm, PMCMRplus, poorman, posterior, PROreg, pscl,
-        psych, pvclust, quantreg, randomForest, rmarkdown, rms,
-        rstanarm, sandwich, see (>= 0.7.4), sparsepca, survey,
-        survival, testthat, tidyselect, TMB, truncreg, VGAM, WRS2
+        lavaan, lfe, lm.beta, lme4, lmerTest, lmtest, logistf,
+        logspline, lqmm, M3C, marginaleffects (>= 0.16.0), MASS,
+        Matrix, mclogit, mclust, MCMCglmm, mediation, merDeriv,
+        metaBMA, metafor, mfx, mgcv, mice, mmrm, multcomp, MuMIn,
+        NbClust, nFactors, nestedLogit, nlme, nnet, openxlsx, ordinal,
+        panelr, pbkrtest, PCDimension, performance (>= 0.10.8), plm,
+        PMCMRplus, poorman, posterior, PROreg, pscl, psych, pvclust,
+        quantreg, randomForest, rmarkdown, rms, rstanarm, sandwich, see
+        (>= 0.8.1), sparsepca, survey, survival, testthat (>= 3.2.1),
+        tidyselect, tinytable, TMB, truncreg, VGAM, withr, WRS2
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
+Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2023-01-27 10:46:48 UTC; mail
+Packaged: 2024-02-05 20:27:05 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
@@ -125,4 +129,4 @@
     @demstats1),
   Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2023-01-27 13:40:06 UTC
+Date/Publication: 2024-02-07 12:50:05 UTC

=== debian/changelog ===
r-cran-parameters (0.21.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Feb 2024 08:21:54 +0900

r-cran-parameters (0.21.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 11:20:51 +0100

r-cran-parameters (0.21.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:14:29 +0200

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.0),
-               r-cran-datawizard (>= 0.7.0),
-               r-cran-insight (>= 0.19.2)
+               r-cran-bayestestr (>= 0.13.1),
+               r-cran-datawizard (>= 0.9.1),
+               r-cran-insight (>= 0.19.8)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesfm,
        r-cran-bbmle,
        r-cran-bh,
        r-cran-blme,
        r-cran-boot,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-caic4,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-cluster,
        r-cran-coda,
        r-cran-dbscan,
        r-cran-drr,
        r-cran-effectsize (>= 0.8.6),
        r-cran-emmeans (>= 1.7.0),
        r-cran-estimatr,
        r-cran-factoextra,
        r-cran-factominer,
        r-cran-fastica,
        r-cran-fpc,
        r-cran-gam,
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggeffects (>= 1.3.2),
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-gparotation,
        r-cran-haven,
        r-cran-httr,
        r-cran-hmisc,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-lmtest,
        r-cran-logspline,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-multcomp,
        r-cran-nfactors,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-openxlsx,
        r-cran-ordinal,
        r-cran-pbkrtest,
        r-cran-performance (>= 0.10.8),
        r-cran-plm,
        r-cran-poorman,
        r-cran-posterior,
        r-cran-pscl,
        r-cran-psych,
        r-cran-pvclust,
        r-cran-quantreg,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rstanarm,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tidyselect,
        r-cran-tmb,
        r-cran-vgam,
        r-cran-withr
Restrictions: allow-stderr

## r-cran-parameters 0.21.7

=== debian/changelog ===
r-cran-parameters (0.21.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Jun 2024 08:22:48 +0900

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-datawizard (>= 0.9.1),
-               r-cran-insight (>= 0.19.8)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-datawizard (>= 0.10.0),
+               r-cran-insight (>= 0.19.10)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters

=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @,
          r-cran-aer,
         r-cran-afex,
-        r-cran-bayesfactor,
+        r-cran-bayesfactor (>= 0.9.12-4.7),
         r-cran-bayesfm,
         r-cran-bbmle,
         r-cran-bh,
@@ -21,6 +21,7 @@
         r-cran-drr,
         r-cran-effectsize (>= 0.8.6),
         r-cran-emmeans (>= 1.7.0),
+        r-cran-epir,
         r-cran-estimatr,
         r-cran-factoextra,
         r-cran-factominer,
@@ -42,6 +43,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-logspline,
+        r-cran-marginaleffects (>= 0.20.1),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
@@ -71,7 +73,7 @@
         r-cran-sandwich,
         r-cran-survey,
         r-cran-survival,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.1),
         r-cran-tidyselect,
         r-cran-tmb,
         r-cran-vgam,

## r-cran-parameters 0.22.1

=== debian/changelog ===
r-cran-parameters (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 09:24:47 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
         r-cran-openxlsx,
         r-cran-ordinal,
         r-cran-pbkrtest,
-        r-cran-performance (>= 0.10.8),
+        r-cran-performance (>= 0.12.0),
         r-cran-plm,
         r-cran-poorman,
         r-cran-posterior,
@@ -67,6 +67,7 @@
         r-cran-pvclust,
         r-cran-quantreg,
         r-cran-randomforest,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-rstanarm,
@@ -76,6 +77,7 @@
         r-cran-testthat (>= 3.2.1),
         r-cran-tidyselect,
         r-cran-tmb,
+        r-cran-vdiffr,
         r-cran-vgam,
         r-cran-withr
 Restrictions: allow-stderr

## r-cran-parameters 0.22.2

=== debian/changelog ===
r-cran-parameters (0.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:19:15 +0900

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
                r-cran-datawizard (>= 0.10.0),
-               r-cran-insight (>= 0.19.10)
+               r-cran-insight (>= 0.20.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters

=== debian/tests/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
         r-cran-glmmtmb,
         r-cran-gparotation,
         r-cran-haven,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-hmisc,
         r-cran-knitr,
         r-cran-lavaan,
